fieldLayouts:
  42e2f966-24d9-4347-8bec-921040248563:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\TitleField
            uid: 1d4170bb-5432-452b-9e31-d60aadb0e5d6
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: c4038015-12e4-4c25-bc4c-c1150960de08 # Label
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4ce57d56-8559-4ea4-ae24-a76cc68d503d
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: dd77f758-286d-4df2-9532-1cc8f8bc6f63
        userCondition: null
handle: newsTags
name: 'Tags das Notícias'
